.form_holder .form_feild_holder {
  margin-bottom: 20px;
}

.form_holder .form-label {
  display: block !important;
  margin-bottom: 8px !important;
  color: #000 !important;
  font-size: 16px;
  font-weight: 500;
  visibility: visible !important;
  opacity: 1 !important;
}

.form_holder .phone_container .phone_dropdown {
  background: transparent !important;
  border: none;
  border-right: 1px solid #ddd;
}

.form_holder .phone_container .phone_input {
  width: 100%;
  /* height: 42px; */
}

.form_holder .form-control {
  background: #f5f5f5 0% 0% no-repeat padding-box !important;
  border: 1px solid #70707029 !important;
  border-radius: 2px !important;
  font-size: 14px;
}

.form_holder .react-tel-input .selected-flag:hover,
.form_holder .react-tel-input .selected-flag:focus {
  background-color: transparent;
}

.form_holder .react-tel-input .flag-dropdown.open .selected-flag {
  background: transparent;
}

.form-control::placeholder {
  color: #999999;
  opacity: 1;
  font-size: 14px;
}

.custom-radio-stack .form-check-input {
  accent-color: #000;
}

.custom-radio-stack .form-check-input:checked {
  background-color: #000 !important;
  border-color: #000 !important;
}

.custom-radio-stack .form-check-input:focus {
  box-shadow: 0 0 0 2px #00000065;
  border-color: #000000b6;
}

.custom-checkbox .form-check-input {
  appearance: none;
  width: 20px;
  height: 20px;
  border: 2px solid #b87332;
  border-radius: 0 !important;
  cursor: pointer;
  margin: 0;
}

.custom-checkbox .form-check-input:checked {
  background-color: #b87332;
  border-color: #b87332;
}

.custom-checkbox .form-check-input:focus {
  border-color: #b87332;
  box-shadow: none;
}

.Review .price_box .paid {
  color: #bb0000 !important;
}

.content-wrapper .summary-row {
  display: flex;
  justify-content: space-between;
  padding: 8px 10px;
  border-bottom: 1px solid #bb0000;
}

.content-wrapper .summary-row .detail-text {
  font-size: 15px;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 150px;
}

.content-wrapper .total {
  color: #bb0000;
  font-weight: bold;
  border-bottom: none;
  margin-bottom: 5px;
}

.content-wrapper .summary-row .price {
  text-align: start;
  font-weight: 600;

  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.content-wrapper .total .price {
  font-weight: 700;
}

.form-wrapper .details_holder {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.form-wrapper .details_div .details {
  font-size: 16px;
  font-weight: 600;
  color: #1a1a1a;
}

.form-wrapper .details_div .detail_text {
  font-size: 14px;
  font-weight: 500;
  color: #1a1a1a;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.form-wrapper {
  box-shadow: 0px 2px 4px #00000052;
  border: 1px solid #7070701f;
  border-radius: 2px;
  padding: 20px;
  margin-top: 20px;
}

.form-wrapper .title_div {
  position: relative;
  margin-bottom: 20px;
}

.form-wrapper .form_title {
  font-size: 18px;
  font-weight: 500;
  color: #000000;
  background: #fff2f2 0% 0% no-repeat padding-box;
  border-radius: 20px;
  padding: 5px 10px;
  width: fit-content;
  font-family: Franklin Gothic;
  position: relative;
  z-index: 5;
}

.form-wrapper .title_div::after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  background-color: #ff9494;
  height: 2px;
  width: 100%;
  z-index: 1;
}

.form-wrapper .custom-label {
  font-size: 16px !important;
  /* font-family: "Open Sans"; */
  color: #1a1a1a !important;
  font-weight: 600;
}

.form-wrapper .custom-input {
  border: 1px solid #d2d2d2 !important;
  background: #f5f5f5 !important;
  border-radius: 0px !important;
  padding: 7px 12px !important;
  font-size: 13px !important;
}

.form-wrapper .custom-input:focus {
  border-color: #1f2a44;
  box-shadow: none;
}

/* -=---------------------react select-------------*/
/* .form-wrapper .custom-select__control {
  border: 1px solid #d2d2d2;
  border-radius: 0;
  background: #f5f5f5;
  box-shadow: none;
}

.form-wrapper .custom-select__control--is-focused {
  border-color: #1f2a44;
  box-shadow: none;
}

.form-wrapper .custom-select__control:hover {
  border-color: #1f2a44;
}

.form-wrapper .custom-select__single-value {
  font-size: 14px;
  color: #6c6c6c;
}

.form-wrapper .custom-select__placeholder {
  font-size: 13px;
  color: #6c6c6c;
}

.form-wrapper .custom-select__menu {
  border-radius: 0;
  border: 1px solid #1a1a1a;
  z-index: 10;
}

.form-wrapper .custom-select__option {
  font-size: 14px;
  cursor: pointer;
}

.form-wrapper .custom-select__option--is-focused {
  background-color: #f5f5f53a;
}

.form-wrapper .custom-select__option--is-selected {
  background-color: #1a1a1a;
  color: #ffffff;
} */

.radio_grp {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}

.radio_grp .radio_label .radio_title {
  font-size: 16px;
  font-weight: 400;
  color: #1a1a1a;
}

.radio_grp .radio_label.active .radio_title {
  font-weight: 600;
}

.radio_grp .radio_label {
  display: flex !important;
  gap: 10px !important;
  padding: 5px 7px;
  font-size: 14px !important;
  cursor: pointer !important;
  align-items: center !important;
  transition: all 0.2s;
  border: 1px solid #7070704d;
  border-radius: 4px;
}

.radio_grp .radio_label input {
  /* display: none; */
  width: 18px !important;
  background-color: #000 !important;
}

.custom_form__divider {
  border-top: 2px dashed #030608;
  margin: 3% 0;
}

.css-1fb7els-MuiPickersSectionList-root-MuiPickersInputBase-sectionsContainer-MuiPickersOutlinedInput-sectionsContainer {
  padding: 5px 0 !important;
}

@media (min-width: 0px) and (max-width: 767px) {
  .radio_grp .radio_label .radio_title {
    font-size: 13px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .radio_grp .radio_label .radio_title {
    font-size: 13px;
  }

  .form_holder .form-label {
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .radio_grp .radio_label .radio_title {
    font-size: 14px;
  }

  .form_holder .form-label {
    font-size: 14px;
  }
}

@media (min-width: 0px) and (max-width: 576px) {
  .content-wrapper .summary-row .price {
    font-size: 13px;
  }

  .content-wrapper .summary-row {
    padding: 6px 7px;
  }

  .content-wrapper .total {
    margin-bottom: 10px;
  }

  .form_holder .form-label {
    font-size: 12px;
  }

  .content-wrapper .summary-row .detail-text {
    font-size: 13px;
  }

  .form_holder .form_feild_holder {
    margin-bottom: 15px;
  }
  .form-wrapper {
    padding: 10px;
  }
  .form-wrapper .details_div .details {
    font-size: 15px;
  }
  .form-wrapper .details_div .detail_text {
    font-size: 13px;
  }
  .form-wrapper .form_title {
    font-size: 15px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .content-wrapper .summary-row .detail-text {
    font-size: 14px;
  }
}
